map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MiningSpecialist
  playerGuid: 729320bc-c844-43b8-a430-1ad7cb7a965e
  playerICName: Jasuko, Delver
  playerOOCName: MoonlighterKami
roundEndText: >2+

  Cards

server_id: unknown_server_id
server_name: delta
roundId: 8951
endTick: 60101
duration: 00:30:53.2981467
fileCount: 230
size: 36862061
uncompressedSize: 273968881
endTime: 00:33:23.3313300
...
